uuid: 8fb01ac6-e7cf-490b-98bf-25e6db5ba62b
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.doleance.field_description
    - field.field.paragraph.doleance.field_etapes
    - paragraphs.paragraphs_type.doleance
  module:
    - field_group
    - paragraphs
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_plainte
        - group_etapes
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: vertical
        width_breakpoint: 640
    group_plainte:
      children:
        - field_description
      label: Plainte
      region: content
      parent_name: group_tabs
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_etapes:
      children:
        - field_etapes
      label: Étapes
      region: hidden
      parent_name: group_tabs
      weight: 6
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: paragraph.doleance.default
targetEntityType: paragraph
bundle: doleance
mode: default
content:
  field_description:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_etapes:
    type: paragraphs
    weight: 2
    region: content
    settings:
      title: Paragraphe
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: etape
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: '0'
    third_party_settings: {  }
hidden:
  created: true
  status: true
